Кто Cygwin пользуется? Подскажите...

vadim_123
Дата: 13.08.2004 09:15:09
Какие галочки в установщике надо ставить, чтобы скачать всё необходимое для установки Postgres? И какой объём у всего этого дела?
Кувалдин Роман
Дата: 13.08.2004 12:48:17
Все необходимое для установки постгреса скачивается вот отсюда:

ftp://ftp3.ru.postgresql.org/pub/mirror/postgresql/pub/binary/v7.3.1/Windows/PgSQL731wina1.exe

Это цигвин и постгрес внутри общей инсталляшки.
лениво_регистриться
Дата: 16.08.2004 08:00:53
А пользовать под виндами для разработки лучше native port 7.5devel или 8.0beta - достигнуть стабильной работы и полной поддержки локали на цыгвине все равно нельзя.
postgres_win32_7.5_devel.zip - 10 МБ, это только сервер.
postgresql-8.0-beta1-20040809.msi - 13 МБ, включает сервер, документацию, драйвер jdbc и pgAdmin.
vadim_123
Дата: 16.08.2004 15:27:13
Спасибо. Без Cygwin действительно проще. Главное, заработало даже через Zeos.
Только при подключении через EMS pgManager ругается - "Server version PostgreSQL ... compyled by gcc 3.2.2 (mingw special 20030504-1) is not supported". Устанвка последней mingw не помогла. Может, кто знает, в чём дело?
Shweik
Дата: 16.08.2004 16:01:00
В туповатом разборе на клиенте результата select version(); PG managerom. Версии до 2. не работают с PG 7.4.x из принципа "несовместимости".
Этож тебе блин не Zeos а коммерческий продухт 8))
PG Manager..... он еще и не такое умеет 8-\
А Лечится все как переустановкой... єтого PGManager.